import './demo2.css';
import Loading from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Loading, { tip: React.createElement("span", null, "default = large") },
        React.createElement("div", { className: "demo-size" }, "test")),
    React.createElement(Loading, { tip: "large", size: "large" },
        React.createElement("div", { className: "demo-size" }, "test")),
    React.createElement(Loading, { tip: "medium", size: "medium" },
        React.createElement("div", { className: "demo-size" }, "test"))), document.getElementById('loading-demo-2'));
